/* --------------------------------------------------------------------------------
-																				-
-				Title: 				Aspire Estate Agents						-
-				Author: 			Ilya Lobanov     							-
-				Website: 			WebsiteBlue.com								-
-				Date:				August 19, 2014								-
-																				-
---------------------------------------------------------------------------------- */

@import url(nav.css);
@import url(realestate.css);
@import url(tweets.css);


@font-face {
    font-family: 'Aileron-Regular';
    src: url(/fonts/Aileron-Regular.otf);
}

@font-face {
    font-family: 'Aileron-Bold';
    src: url(/fonts/Aileron-Bold.otf);
}

@font-face {
    font-family: 'Aileron-Light';
    src: url(/fonts/Aileron-Light.otf);
}

@font-face {
    font-family: 'Aileron-SemiBold';
    src: url(/fonts/Aileron-SemiBold.otf);
}

@font-face {
    font-family: 'ClementeItalic';
    src: url(/fonts/ClementeItalic.ttf);
}


* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


@charset "utf-8";
/* CSS Document */

/*--css reset--*/
html, body, div, span, object,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, address, code, img,
small, strong, dl, dt, dd, ol, ul, li,
fieldset, form, label {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
}
body {line-height:1;}
ol, ul {list-style: none;}
/*--end css reset--*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}

/*=======================================================
	Body
=======================================================*/

body {
	font-family: 'Aileron-Regular', sans-serif;
	font-size:13px;
	line-height:18px;
	color:#636363;
	background-color: #ebebeb;
	margin:0;
	padding:0;
}


	body.listings-modules {
		background-color: #0c1b38;
		background-image: url('/img/sliders/2016-06-17-101927banner.jpg');
		background-position: center top;
			background-repeat: no-repeat;
			background-size: 100%;
		/*	background-size: 100%;*/
			/*background: #0c1b38;*/
	}



	.bodyNav {
		width:100%;
		min-width: 1040px;
		height:40px;
		margin:0;
		float: left;
		background-color: #cecfd0;
	}

	.bodyTop {
		width:100%;
		min-width: 1040px;
		height:140px;
		margin:0;
		float: left;
		background: url(../images/black-40.png) repeat;
/*		background-color: #142a52;
		background-image: url(../images/banners/01.jpg);
		background-position: center -125px;
			background-repeat: no-repeat;
			-moz-background-size: cover;
			-webkit-background-size: cover;
			background-size: cover;*/
	}

	.bodyBanner {
		width:100%;
		min-width: 1040px;
		height: 676px;
		margin:0;
		float: left;
		background-color: #142a52;
		position: relative;
	}

		.home-slider {
			width:100%;
			height: 978px;
			margin:0;
			position: absolute;
			z-index:1;
			overflow:hidden;
			display:block;
		}


		.inner-header {
			width: 100%;
			min-width: 1040px;
			height: 978px;
			margin: 0;
			float: left;
			clear: both;
			background-position: center center;
			background-repeat: no-repeat;
			-moz-background-size: cover;
			-webkit-background-size: cover;
			background-size: cover;
			cursor:pointer;

		}


	.bodyVideo {
		width:100%;
		min-width: 1040px;
		height:480px;
		margin:0;
		float: left;
		background: #eee;
		//background-position: center center;
		//background-repeat: no-repeat;
		-moz-background-size: cover;
		-webkit-background-size: cover;
		background-size: cover;
	}


	.bodyCopy {
		width:100%;
		min-width: 1040px;
		height: 110px;
		margin:0;
		float: left;
		background-color: #0c1b38;
	}

	.bodyQuicks {
		width: 100%;
		min-width: 1040px;
		height: 302px;
		margin: 0;
		float: left;
		background-color: rgba(0,0,0,0.3);
		z-index: 2;
		position: relative;
	}

		.bodyBtm {
			width:100%;
			min-width: 1040px;
			height: 379px;
			margin: 50px 0 0 0;
			float: left;
			display:block;
			background-color: #0c1b38;
		}

		.bodySearch {
			width:100%;
			min-width: 1040px;
			height:300px;
			margin:0;
			float: left;
			display:block;
			background-color: #eee;
		}

		.large-wrap {
			width:1250px;
			height:auto;
			margin:0 auto;
			position:relative;
			display:block;
		}


		.wrap {
			width: 1040px;
			height:auto;
			margin:0 auto;
			position:relative;
			display:block;
		}


		.inner-wrap {
			width:100%;
			margin:0;
			float:left;
			display:block;
		}

		.content-wrap {
			width:1040px;
			height:auto;
			min-height: 600px;
			padding:0;
			float:left;
			/*background-image: none;*/
			background: url(../images/black-40.png) repeat;
			margin: 20px 0 0 0;
		}


		a, a:visited, a:focus {
			color: #777788;
			text-decoration: none;
		}
		a:hover {
			text-decoration: underline;
		}

		.link-blue
		{
			color: #1f7b18 !important;
		}

		h1 {
			font-size:32px;
			line-height:36px;
			letter-spacing:-0.05em;
			font-family: 'Aileron-Regular', sans-serif;
			font-weight:400;
		}


		h2 {
			font-size:36px;
			line-height:36px;
			letter-spacing:-0.04em;
			font-family: 'Aileron-Regular', sans-serif;
			font-weight:600;
		}



		h3 {
			font-size:16px;
			line-height:24px;
			letter-spacing:-0.02em;
			font-family: 'Aileron-Regular', sans-serif;
			font-weight:500;
		}



		h6 {
			font-size:12px;
			line-height:26px;
			font-family: 'Aileron-Regular', sans-serif;
			font-weight:600;
		}



			.std-submit-btn, .std-search-btn, .std-view-btn {
				background-color: #d30013;
				border: 1px solid #d30013;
				border-radius: 4px;
					-moz-border-radius: 4px;
					-webkit-border-radius: 4px;
				outline: none;
				cursor: pointer;
				float: left;
				width: auto;
				height: 49px;
				text-align:center;
				text-decoration:none;
				color: #fff;
				padding: 0px;
				font-size:16px;
				font-weight: 700;
				font-family: 'Aileron-Regular', sans-serif;
			}

				.std-submit-btn:hover, .std-search-btn:hover, .std-view-btn:hover {
					background-color: #BD0011;
					border: 1px solid #19435f;
				}

			.std-submit-btn, .std-view-btn {
				background-color: #2cb0ea;
				border: #d30013;
				color: #ffffff;
			}
				.std-submit-btn:hover, .std-view-btn:hover {
					background-color: #19435f;
					color:#ffffff;
				}



/*=======================================================
	Front Page Banner
=======================================================*/

.banner-intro {
	width:1040px;
	height:140px;
	float:left;
	margin:570px 0 0 0;
	padding:0;
	position:relative;
	z-index:999;
	color:#ffffff;
}

	.banner-intro h1 {
		text-transform: uppercase;
		display:block;
		float:left;
		width: 440px;
	}

		.banner-intro h1 strong {
			font-weight: 600;
		}


	.banner-intro h3 {
		text-transform: uppercase;
		display:block;
		float:right;
		width: 440px;
	}


	.home-slider .cycleNav {
		position:absolute;
		top:20px;
		right:0px;
		z-index:100;
		width: 50px;
		height: 280px;
	}

		.home-slider .cycleNav a {
			width:14px;
			height:14px;
			display:block;
			cursor:pointer;
			margin:0 0 10px 18px;
			float:left;
			line-height:0px;
			font-size:0px;
			text-indent:-9999px;
			background-color: #FFFFFF;
			border-radius: 7px;
			-moz-border-radius: 7px;
			-webkit-border-radius: 7px;
		}


			.home-slider .cycleNav a:hover {
				background-color: #c1c1c1;
			}

			.home-slider .cycleNav a.activeSlide {
				background-color: #1f7b18;
			}


/*=======================================================
	Front Page Video
=======================================================*/

.video-widget {
	width:100%;
	height: 480px;
	margin:0 auto;
	padding: 0;
	text-align: center;
}
	.video-widget h2 {
		margin: 0;
		padding: 160px 0 0 0;
		color: #ffffff;
		width: 100%;
	}

	.video-widget h3 {
		margin: 0;
		padding: 10px 0 0 0;
		color: #ffffff;
		width: 100%;
		text-transform:uppercase;
	}

				.video-widget a.play {
					width: 65px;
					height: 65px;
					margin: 20px 0 0 0;
					display:inline-block;
					text-indent:-9999px;
					line-height:0px;
					overflow:hidden;
					font-size:0px;
					background:transparent url(../../images/icons/play-icon.png) top left no-repeat;
					opacity: 1;
					transition: opacity 0.3s;
					-webkit-transition: opacity 0.3s;
					-moz-transition: opacity 0.3s;
					-o-transition: opacity 0.3s;
				}

						.video-widget a.play:hover {
							text-decoration: none;
							opacity: 0.8;
						}

/*=======================================================
	Front Page Search
=======================================================*/

.search-widget {
	width:600px;
	height: 180px;
	margin:0 auto;
	padding: 0;
}
.search-widget h2 {
	margin: 0;
	padding: 40px 0 0 0;
	color: #ffffff;
	width: 100%;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	font-family: 'Aileron-Regular', sans-serif;
}

	.search-widget form {
		width:600px;
		float: none;
		margin: 0;
		padding: 0;
	}

	.search-widget fieldset {
		border: none;
	}

	.search-widget legend {
		display: none;
	}


		.search-widget select {
			background-color: #ffffff;
			border: medium none;
			outline: none;
			float: left;
			width: 110px;
			line-height: 22px;
			color: #000000;
			padding: 3px 0;
			margin: 0 5px 5px 0;
			font-size: 12px;
			/*font-weight: bold;*/
			font-family: 'Aileron-Regular', sans-serif;
			padding-left: 6px;
		}

			.search-widget select.long {
				width: 205px;
			}

		.search-widget input[type=submit] {
			width: 160px;
			margin: 0;
			float:right;
		}


/*=======================================================
	Front Page Quick Links
=======================================================*/

	ul.quick-links {
		margin: 0;
		padding: 0;
		height:auto;
		clear:both;
		position: relative;
		bottom: -31px;
	}

		ul.quick-links li {
			margin: 0;
			padding: 0;
			width: auto;
			height: auto;
			display: block;
			float:left;
			background-color: #000000;
			-webkit-border-radius: 5px;
				-moz-border-radius: 5px;
				border-radius: 5px;
		}
			ul.quick-links li:last-child {
				margin: 0;
			}

			ul.quick-links li a {
				width: 234px;
				height: 205px;
				display: block;
				margin: 0;
				position: relative;
				text-decoration: none;
				float: left;
			}

			ul.quick-links li a span {
				font-size: 17px;
				/* line-height: 24px;
				letter-spacing: -0.02em;
				font-family: 'Aileron-Regular', sans-serif; */
				font-weight: bold;
				/* text-transform: uppercase; */
				color: #ffffff;
				position: absolute;
				top: 91px;
				left: 0px;
				display:block;
				width:245px;
				height:auto;
				z-index:3;
				text-align:center;
			}
                       /* ul.quick-links li a.meetteam:before {
                            content: "";
    width: 235px;
    height: 205px;
    display: block;
    background-color: #0014ff2e;
    z-index: 6;
    position: absolute;
                        }*/

			ul.quick-links li a img {
				transition: all 0.2s ease-out;
				-webkit-transition: all 0.2s ease-out;
				-moz-transition:    all 0.2s ease-out;
				-o-transition:      all 0.2s ease-out;
				position: absolute;
				top:0px;
				left: 0px;
				z-index:1;
			}
				ul.quick-links li a:hover {
					text-decoration: none;
				}

					ul.quick-links li a:hover img {
						opacity: 0.8;
					}



/*=======================================================
	Inner Pages
=======================================================*/

.content-left {
	width:320px;
	height:auto;
	float:left;
	margin: 0;
}
	.content-property {
		width:1040px;
		margin: 0;
		padding: 0;
		float:left;
		/*background-color:#FFF;*/
		position:relative;
		font-family: 'Aileron-Regular', sans-serif;
		font-weight: 400;
	}

	.content-right {
		width:720px;
		height:auto;
		margin: 0;
		padding: 0 0 30px 0;
		float:left;
		background-color:#f2f2f2;
		position:relative;
		font-family: 'Aileron-Regular', sans-serif;
		font-weight: 400;
	}

	.content-inner {
		padding: 45px 45px 0 45px;
		float:left;
	}

		.content-right .inner-pic {
			float: right!important;
			//margin: 0 -100px 15px 15px;
		}

		.content-right h1 {
			margin:0;
			padding: 0 0 20px 0;
			line-height:32px;
			color: #0c1b38;
			font-size: 40px;
			font-weight:600;
			font-family: 'Aileron-Regular', sans-serif;
			text-transform:capitalize;
		}

			.content-right h2 {
				margin:0;
				font-size:22px;
				line-height:28px;
				color:#5f5f5f;
				font-family: 'Aileron-Regular', sans-serif;
				text-transform:capitalize;
			}

				.content-right h3, .content-right h4, .content-right h5, .content-right h6 {
					font-family: 'Aileron-Regular', sans-serif;
				}




		.content-right p {
			font-size:13px;
			font-weight:normal;
			line-height:18px;
			margin:10px 0 10px 0;
		}

		.content-right ul {
			margin:0 40px 20px 0;
		}

		.content-right li {
			font-size:13px;
			font-weight:normal;
			line-height:18px;
			margin:0 0 5px 5px;
			padding: 0 0 0 15px;
			list-style-type:none;
			list-style-position:outside;
			background:url(../images/bullet-arrow.png) no-repeat scroll 5px 5px;
		}


			.content-right ul.pdfUL li {
				background:url(../images/icons/pdf.gif) no-repeat scroll 0 2px;
				padding: 0 0 0 25px;
			}


		.office-location {
			float: left;
			height: auto;
			margin: 10px 0 0 0;
			width: 100%;
		}
			ul.contactUL {
				float: left;
				height: auto;
				margin: 0;
				/*width: 100%;*/
				width: 335px;
			}
			ul.contactUL li {
				border-bottom: 1px solid #E5E5E5;
				float: left;
				line-height: 25px;
				height: 25px;
				margin: 0;
				padding: 0 0 0 10px;
				width: 100%;
				background-image:none;
			}
			ul.contactUL li span {
				float: left;
				font-weight: bold;
				width: 20px;
			}
				ul.contactUL li span.office-head {
					width: 100%;
				}
				ul.contactUL li.twoline {
					line-height: 18px;
					height: 95px;
					padding: 3px 0 0 10px;
					width: 100%;
				}
				ul.contactUL li.twoline span {
					height: 40px;
				}



.content-outermap {
	width:640px;
	height:auto;
	margin:20px 0 0 30px;
	float:left;
}




/*=======================================================
	Videos Inner Pages
=======================================================*/



.content-videos {
    float: left;
    height: auto;
    margin: 0 0 0 10px;
    width: 640px;
}


	.view-videos {
		float: left;
		height: auto;
		margin: 0 0 0 20px;
		padding: 0;
		width: 620px;
	}


		.view-videos .video-item {
			float: left;
			height: auto;
			margin: 10px 0 0 10px;
			padding: 0;
			width: 290px;
		}



		.view-videos .video-item h2 {
			color: #636363;
			display: block;
			font-size: 16px;
			font-weight: 500;
			height: 20px;
			letter-spacing: -0.5px;
			line-height: 16px;
			margin: 20px 0 6px;
			overflow: hidden;
			width: 100%;
		}



			.view-videos .video-pic {
				float: left;
				height: 218px;
				margin: 0;
				position: relative;
				width: 290px;
				z-index: 2;
			}

			.view-videos .video-item a {
				/*background: url("../images/video-thumb.png") no-repeat scroll 0 0 transparent;*/
				display: block;
				height: 218px;
				left: 0;
				position: absolute;
				top: 0;
				width: 290px;
				z-index: 5;
			}


			.view-videos .video-item img {
				    height: 218px;
					left: 0;
					overflow: hidden;
					position: absolute;
					top: 0;
					width: 290px;
					z-index: 4;
			}


				.view-videos .video-item p {
					margin: 10px 0;
					width: 290px;
				}




/*=======================================================
	FAQ Inner Pages
=======================================================*/



.faq {
    float: left;
    height: auto;
    margin: 10px 0;
    width: 470px;
}


	.faq ul.accordion {
		float: left;
		height: auto;
		margin: 0;
		width: 470px;
		list-style: none outside none;
	}


		.faq ul.accordion li {
			border-bottom: 1px solid #E5E5E5;
			float: left;
			height: auto;
			margin: 0;
			width: 470px;
			padding:0;
			background-image: none;
		}

		.faq ul.accordion li a {
			background-color: #cbcdcf;
			color: #333;
			float: left;
			font-weight: bold;
			line-height: 18px;
			padding: 5px;
			text-decoration: none;
			text-transform: uppercase;
			width: 460px;
		}



			.faq ul.accordion li a.faqAlt {
				background-color: #e4e7e9;
			}


			.faq ul.accordion li div {
				float: left;
				height: auto;
				margin: 8px 5px 8px 5px;
				width: 460px;
			}


/*=======================================================
	Blog Inner Pages
=======================================================*/


.blog-inner-title
{
	width: 100%;
	height: 150px;
	//border: solid 1px red;
	position: relative;
	overflow: hidden;

}


.blog-inner-title-info
{
	width: 100%;
	height: 60px;
	line-height: 29px;
	//border: solid 1px green;
	position: absolute;
    bottom: 0;
    /* background: #7f7f7f; */
	background: rgba(0,0,0,0.5);
	font-size: 25px;
	padding:10px;
	color:#ffffff;
  /*  padding: 10px 0px 10px 10px;*/

}


.blog-inner-content
{
	width: 100%;
	//height: 60px;
	//border: solid 1px blue;
}




.blog-inner {
	//padding: 45px 20px 30px 20px;
	//margin: 0 0 0 10px;
    width: 600px;
	float:left;
	background-color: #f5f5f5;
    border-bottom: 1px solid #C8C8C8;
    border-radius: 2px 2px 2px 2px;
    margin-bottom: 20px;
}

	.blog-inner h1 {
		color: #5F5F5F;
		font-size: 32px;
		font-weight: 100;
		line-height: 22px;
		margin: 0;
		width: 450px;
	}


	.blog-inner span.post-info {
		color: #AFAFAF;
		font-size: 11px;
		line-height: 18px;
		text-transform: uppercase;
	}
	.blog-inner span.post-info a {
		color: #AFAFAF;
		font-size: 11px;
		font-weight: bold;
		line-height: 18px;
		text-decoration: none;
		text-transform: uppercase;
	}

	.blog-inner span.post-info a:hover {
		text-decoration: underline;
	}

	.blog-inner .mydate {
		float: right; margin: 0 0 15px 15px;
	}




/*=======================================================
	Forms
=======================================================*/


.content-right form.std-form {
    float: left;
    margin: 20px 0 0 60px;
	width: 440px;
}
.content-right label {
    color: #000000;
    float: left;
    font-family: 'Aileron-Regular', sans-serif;
    font-size: 13px;
    min-height: 20px;
    line-height: 20px;
    margin: 15px 0 0;
    padding: 0;
    width: 150px;
	clear:left;
}
.content-right input[type="radio"] {
    font-family: 'Aileron-Regular', sans-serif;
    font-size: 13px;
    line-height: 20px;
    margin: 15px 0 0;
    padding: 0 5px;
    width: auto;
   clear:right;
}

.content-right input[type="text"], .content-right .std-form select, .content-right textarea {
    height:40px;
/*	line-height:40px;*/
	color: #717074;
	font-size:13px;
	font-family: 'Aileron-Regular', sans-serif;
	border:none;
    margin: 15px 0 0;
    padding: 0 5px;
    width: 290px;
	clear:right;
	background-color: #ffffff;
}

.content-right .std-form select {
    width: 290px;
    padding: 0 0 0 5px;
	height:23px;
	line-height:23px;
}
.content-right .std-form .radio-group {
    float: left;
    min-height: 20px;
    line-height: 20px;
    margin: 15px 0 0;
    width: 250px;
	clear:right;
}
	.content-right .std-form .radio-group label {
		float: left;
		margin: 0 5px 0 0!important;
		width: auto!important;
		clear:none!important;
	}
.content-right textarea {
    height: 80px;
    line-height: 14px;
    padding: 5px;
}
.content-right .std-submit-btn {
    padding: 0 50px;
	float: right;
	margin: 10px 0 0 0;
}

.std-form .std-view-btn {
    float: right;
	margin: 10px 10px 0 0;
}



	.std-form .spacer {
		background-color: #C8C8C8;
		clear: both;
		display: block;
		float: left;
		height: 1px;
		margin: 20px 0 0 0;
		width: 100%;
	}


		.std-form .clear-spacer {
			clear: both;
			display: block;
			height: 15px;
			width: 100%;
		}

/*=======================================================
	Body Bottom + Social Links
=======================================================*/



.copyright {
	width:100%;
	height:50px;
	float:left;
	margin:0;
	padding: 0;
	text-align:center;
}

	.copyright p {
		line-height:50px;
		margin:0;
		font-size:12px;
		color:#bfc6be;
	}

		.copyright p a {
			color:#bfc6be;
			text-decoration:none;
		}

		.copyright p a:hover {
			text-decoration:underline;
		}

		.copyright a.desktop {
			background: transparent url("../images/md-logo.png") no-repeat scroll top right;
			height: 24px;
			width: auto;
			line-height:24px;
			padding: 0 87px 0 0;
			color: #aaa;
			text-decoration: none;
			display:inline-block;
			-webkit-transition: 0.325s ease all;
			-moz-transition: 0.325s ease all;
			transition: 0.325s ease all;
			opacity: 0.7;
		}

		.copyright a.desktop:hover {
			background-position: right -24px;
		}


	ul.socials {
		margin: 20px auto 0 auto;
		padding: 0;
		width: 600px;
		height:auto;
		text-align:center;
		clear:both;
	}

		ul.socials li {
			margin: 0 5px 0 0;
			padding: 0;
			width: auto;
			height: auto;
			display: inline-block;
		}
				ul.socials li.call-us {
					background: transparent url(../../images/icons/icon-phone.png) 0px 3px no-repeat;
					font-size: 32px;
					line-height: 35px;
					padding: 0 0 0 25px;
					margin-right: 15px;
					letter-spacing: -0.02em;
					font-family: 'Aileron-Regular', sans-serif;
					font-weight: bold;
					color: #ffffff;
				    padding-left: 35px;
				}
				ul.socials li.visit-us {
					font-size: 14px;
					line-height: 35px;
					font-family: 'Aileron-Regular', sans-serif;
					font-weight: normal;
					color: #ffffff;
					width:100%;
				}

			ul.socials li a {
				width: 25px;
				height: 25px;
				display:block;
				margin: 0;
				text-indent:-9999px;
				line-height:0px;
				overflow:hidden;
				font-size:0px;
				-webkit-border-radius: 15px;
				-moz-border-radius: 15px;
				border-radius: 15px;
				transition: all 0.2s ease-out;
				-webkit-transition: all 0.2s ease-out;
				-moz-transition:    all 0.2s ease-out;
				-o-transition:      all 0.2s ease-out;
				border: 3px solid #aaaabb;
			}
				ul.socials li a:hover {
					text-decoration: none;
				}
				ul.socials li a.twitter {
					background: transparent url(../../images/socials/twitter.png) -2px -2px no-repeat;
				}
				ul.socials li a.facebook {
					background: transparent url(../../images/socials/facebook.png) -3px -3px no-repeat;
				}
				ul.socials li a.linkedin {
					background: transparent url(../../images/socials/linkedin.png) -2px -3px no-repeat;
				}
				ul.socials li a.instagram {
					background: transparent url(../../images/socials/instagram.png) -3px -2px no-repeat;
				}

				ul.socials li a.twitter:hover {
					border: 3px solid #1f7b18;
				}
				ul.socials li a.facebook:hover {
					border: 3px solid #1f7b18;
				}
				ul.socials li a.linkedin:hover {
					border: 3px solid #1f7b18;
				}
				ul.socials li a.instagram:hover {
					border: 3px solid #1f7b18;
				}








/*=======================================================
	Body Bottom
=======================================================*/


	.global-footer {
		width:100%;
		float:left;
		margin: 15px 0 0 0;
		height: 350px;
		border-bottom: 1px solid #39455d;
	}


		.global-footer h3 {
			font-weight: normal;
			margin: 0;
			padding: 0;
			color: #fff;
			height:40px;
			line-height:40px;
			display: block;
			width: 100%;
			text-transform: initial;
			border-bottom: 1px solid #3d4960;
			letter-spacing: 0;
			font-family: 'ClementeItalic', sans-serif;
			font-size: 24px;
		}


	.global-footer .tweets, .global-footer .latest-properties {
		margin: 0;
		padding: 0;
		width: 363px;
		float:left;
	}

		.global-footer .latest-properties {
			margin: 0 0 0 40px;
		}


		.global-footer .latest-properties ul {
			margin: 20px 0 0 0;
			padding: 0;
			width: 320px;
			display: block;
			float:left;
			list-style: none outside;
		}

			.global-footer .latest-properties ul li {
				float:left;
				margin: 5px 6px 0 0;
				padding: 0;
			}

				.global-footer .latest-properties ul li a {
					text-decoration: none;
					opacity: 1;
					transition: opacity 0.3s;
					-webkit-transition: opacity 0.3s;
					-moz-transition: opacity 0.3s;
					-o-transition: opacity 0.3s;
				}

				.global-footer .latest-properties ul li a:hover {
					text-decoration: none;
					opacity: 0.5;
				}


					.global-footer .latest-properties ul li a img {
						/* border-radius: 4px;
						-moz-border-radius: 4px;
						-webkit-border-radius: 4px;*/
					}


			.global-footer #instafeed a {
				float:left;
				margin: 0 10px 0 0;
				padding: 0;
				text-decoration: none;
					opacity: 1;
					transition: opacity 0.3s;
					-webkit-transition: opacity 0.3s;
					-moz-transition: opacity 0.3s;
					-o-transition: opacity 0.3s;
			}


			#instafeed {
				margin-top: 25px;
			}

				.global-footer #instafeed a:hover {
					text-decoration: none;
					opacity: 0.5;
				}



			.global-footer #instafeed a img {
				border-radius: 4px;
				-moz-border-radius: 4px;
				-webkit-border-radius: 4px;
				width: 100px;
				height:65px;
				border:none;
				margin-bottom: 8px;
			}

			.second-pobox {
				width: 100% !important;
				font-weight: 300 !important;
				margin-left: 20px;
			}


/*		.global-footer .tweets ul {
			margin: 25px 0 0 0;
			padding: 0;
			width: 320px;
			height:50px;
			display: block;
			overflow:hidden;
			float:left;
			list-style: none outside;
		}

			.global-footer .tweets ul li {
				float:left;
				color: #bbbbc7;
				font-size:12px;
				line-height:16px;
				margin: 0;
				padding: 0 0 0 45px;
				background: transparent url(../../images/socials/twitter-large.png) 5px 15px no-repeat;
			}

				.global-footer .tweets ul li a {
					color: #24caff;
					text-decoration: underline;
				}

				.global-footer .tweets ul li a:hover {
					text-decoration: none;
					color: #ffffff;
				} 	*/




/*=======================================================
	Tabbed Inner Pages
=======================================================*/



.content-tabbed { float: left; height: auto; margin: 0 0 0 10px; width: 640px; }

	.content-tabbed .menu { padding: 0; clear: both; margin:0; }
	.content-tabbed .menu li { display: block; background-image:none!important; margin-left: -15px;}
	.content-tabbed .menu li a { background: #cbcdcf; padding: 10px; float:left; text-decoration: none; color: #000; font-weight: bold;}
	.content-tabbed .menu li.active a { background: #ebedee; }
	.content-tabbed .content { float: left; clear: both;  background: #ebedee; padding: 20px; width: 600px; }
		.content-tabbed .content h1 { margin:0; font-size:32px; line-height:32px; color:#5f5f5f; font-weight:100; }
		.content-tabbed .content h2 { margin:0; font-size:22px; line-height:22px; color:#5f5f5f; font-weight:100; }
		.content-tabbed .content h3 { margin:0; font-size:18px; line-height:18px; color:#5f5f5f; font-weight:100; }
		.content-tabbed .content h4 { margin:0; font-size:18px; line-height:16px; color:#5f5f5f; font-weight:100; }


		.content-opentimes .content-title {
			margin-top: 45px;
		}


.content-right .content-inner p img
{
	/*width:100%;*/
	//height: 104px;
}

.wblogo-class {
	position: relative;
	top: 4px;
	width: 110px;
	margin: 0 10px;
	opacity: 1;
	-wekbkit-transition: 0.325s ease all;
	-moz-transition: 0.325s ease all;
	transition: 0.325s ease all;
	opacity: 0.7;
}

.beds-text {
	content: url( /app/webroot/images/beds.png );
}

.baths-text {
	content: url( /app/webroot/images/baths.png );
}

.cars-text {
	content: url( /app/webroot/images/cars.png );
}

.jcarousel-item a > img {
	width: 120px;
	height: 70px;
}

.fb-page
{
	margin-top: 24px;
}

.footer-social-icons
{
	width: 26px;
	margin-bottom: -7px;
	padding-top: 7px;
}

.homesearch li {
	display: inline-block;
}

.homesearch li select {
	background: transparent;
	background: transparent;
	height: 40px;
	color: #fff;
	font-size: 14px;
	padding-left: 10px;
}

.homesearch li:last-child {
	margin-right: 0;
}

.homesearch li:last-child input {
	width: 209px;
    background: #009ce1;
    border: none;
    color: #fff;
    font-size: 16px;
    height: 40px;
    font-weight: bold;
    cursor: pointer;
}

.homesearch li:last-child input:hover {
	background: #58b3dc;
}

.homesearch li:first-child select,
.homesearch li:nth-child(4) select,
.homesearch li:nth-child(5) select {
	width: 116px;
}

.homesearch li:nth-child(2) select,
.homesearch li:nth-child(3) select {
	width: 248px;
}

.homesearch li:nth-child(5) {
	margin-right: 38px;
}

.homesearch {
	margin-top: 26px;
}

.clearboth {
	clear: both;
}

.featured-properties {
    background-color: #ebebeb;
} 

.featured-properties-inner .columns {
	width: 386.6px !important;
	height: 480px;
	background: transprent;
	display: inline-block;
	margin-right: -4px;
	padding-right: 20px;
}

.colsub-inner .col-image {
	height: 230px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}

.col-image1{
	/*background-image: url(/images/featured1.jpg);*/
}

.col-image2 {
	/*background-image: url(/images/featured2.jpg);*/
}

.col-image3 {
	/*background-image: url(/images/featured3.jpg);*/
}

.featured-properties .featured-properties-inner {
	width: 1170px;
	margin: 0 auto;
}

.columns .colsub {
	background: #fff;
}

.clearfloat {
	clear: both;
}

.forsale {
	display: inline-block;
	background: transparent;
	color: #27ae60 !important;
	font-size: 12px;
	padding: 0;
	border-radius: 5px;
}

.forrent {
	display: inline-block;
	background: transparent;
	color: #2980b9 !important;
	font-size: 12px;
	padding: 0;
	border-radius: 5px;
}

.title-price-stat,
.bed-baths-cars > div {
	border-bottom: 2px solid #f9f9f9;
	padding: 10px 0 5px 0;
}

.bed-baths-cars > div:last-child {
	border-bottom: none;
}

.welcome-text {
	font-size: 14px;
	margin: 20px 0;
	color: #dcddde;
	font-family: 'Aileron-Light';
	color: #dcddde;
}

.welcomephone-fax {
	color: #dcddde;
	font-size: 16px;
}

.emailsocial {
	display: inline-block;
	vertical-align: top;
	margin-top: 19px;
	margin-right: 9px;
}

.righticons,
.topicons ul li,
.bottomicons ul li {
	display: inline-block;
	vertical-align: bottom;
}

.bottomicons {
	margin-top: 8px;
}

.featured-properties-inner .column3 {
	padding-right: 0;
}

.homenav {
	margin-bottom: 52px;
}

.content-inner table thead td
{

	background: #7A7A7A;
padding: 6.0pt 6.0pt 6.0pt 6.0pt;
color: #ffffff;
width: 33%;
}

.content-inner table tbody td
{
	padding: 6.0pt 6.0pt 6.0pt 6.0pt;
color: #404040;

}

.content-inner table tbody
{
	width: 70.1pt;
	border: none;
	border-left: solid white 1.0pt;
	background: #E7E7E7;
	padding: 6.0pt 6.0pt 6.0pt 6.0pt;
}


.homesearch li select option
{
	color: #6E6E6E !important;
}

.bx-wrapper {
	max-width: 1170px !important;
}

#owl-demo .item{
  margin: 3px;
}
#owl-demo .item img{
  display: block;
  width: 100%;
  height: auto;
}

.bx-controls-direction .bx-prev {
	content: url(/css/leftslide.png);
	margin-right: 5px;
}

.bx-controls-direction .bx-next {
	content: url(/css/rightslide.png);
	margin-left: 5px;
}

.bx-controls-direction {
	float: left;
	margin-bottom: 40px;
}

.bx-controls .bx-pager {
	float: right;
	display: none;
}

.bx-pager-item a {
	content: url(/css/pagenumber.png);
	display: inline-block;
	margin-left: 5px;
}

#state-modules li {
	background: none;
}

#stamp-duty-calculator .top-label {
	margin-top: 10px;
}

#errortext {
	color: green;
}

a.wbdesign {
  background: url('../img/wb-logo-white.png') no-repeat scroll 0 0 transparent;
  display: inline-block;
  height: 28px;
  width: 140px;
  line-height: 20px;
  overflow: hidden;
  padding: 0;
  margin: -4px 3px;
  text-decoration: none;
  transition: all 0.325s ease;
  -webkit-transition: all 0.325s ease;
}
a.wbdesign:hover {
  background-position: 0px -30px;
}

a.mdesktop {
  background: url('../img/md-logo-white.png') no-repeat scroll 0 0 transparent;
  display: inline-block;
  height: 18px;
  width: 110px;
  line-height: 20px;
  overflow: hidden;
  padding: 0;
  margin: -4px 3px;
  text-decoration: none;
  transition: all 0.325s ease;
  -webkit-transition: all 0.325s ease;
}
a.mdesktop:hover {
  background-position: 0px -18px;
}

.content-right h2 a
{
	color:#0c1b38 !important;
}
